<?php
require_once 'core/sys.php';
reg();
head('Распространитель чумы');

echo '<div class="name">Распространитель чумы</div><div class="row">';
if($user['level'] < 5){
echo 'Тебе нужен 5 уровень , чтобы начать этот квест.</div>';
foot();
exit;
}
if(isset($_GET['yes']) and $user['kvest_otrav'] == 0){
mysql_query("UPDATE `users` SET `kvest_otrav`=1 WHERE `id`='".$user['id']."'");
header("Location: kvest_otrav.php");
exit;
}
echo '<img src="img/other/npc/Zinga.gif"> <b>Зинга</b><br></div><div class="row">';
if(isset($_GET['ok'])){
	if($user['kvest_otrav_us']>=50){
echo 'Ты справился с заданием. Получи свою награду<br></div>';
mysql_query("UPDATE `users` SET
`rubin`=`rubin`+10,
`oput`=`oput`+300,
`kvest_otrav`=0,
`kvest_otrav_us`=`kvest_otrav_us`-50
WHERE `id`='".$user['id']."'");
	}else{
	header("Location: index.php");
	}
	foot();
	exit;
}
if($user['kvest_otrav'] == 0){
echo 'Мне нужно чтобы ты сделал кое-что для меня...<br>
Как меня бесят все эти людишки.Если ты заразишь 50 человек, то получишь небольшой подарок от меня <br><img src="img/money/rubin.png" alt=""> 10 и 
<img src="img/stat/oput.png"> 300<br>';
echo '- <a href="kvest_otrav.php?yes">Я все сделаю</a>';
}else{
echo 'Я надеюсь ты оправдаешь мои надежды...<br>
Заражено: '.$user['kvest_otrav_us'].' из 50<br>
Награда: <img src="img/money/rubin.png" alt=""> 10 и 
<img src="img/stat/oput.png"> 300<br>';
if($user['kvest_otrav_us']>=50){
echo '<a href="kvest_otrav.php?ok">Забрать награду</a><br>';
}
}

echo '</div>';
foot();
?>